body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(img/back1.jpg);
	background-repeat: repeat-x;
	font-family: "Lucida Sans Unicode", Lucida Grande, sans-serif;
	font-size: 0.84em;
	color: #333333;
}
.clear {
	clear: both;
}
#col-1 {
	width: 550px;
	text-align: justify;
	padding-right: 10px;
	float: left;
}
form {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
label {
	display: block;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#col-1 h1 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #0074AE;
}
#col-1 p {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.65em;
}
#out-wrapper {
	width: 100%;
	background-image: url(img/back2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#col-2, #col-3 {
	float: left;
	width: 130px;
	padding-left: 10px;
	margin-right: 14px;
}
#nav {
	clear: right;
	float: right;
	overflow: hidden;
	padding-right: 20px;
	padding-top: 122px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#nav ul li {
	float: left;
	margin-left: 2px;
	display: inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#nav ul li a {
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #EBEBEB;
	color: #0073AE;
	height: 23px;
}
#nav ul li a:hover {
	background-color: #FFFFFF;
	height: 23px;
}
#col-2 h2, #col-3 h2 {
	color: #999999;
	font-weight: normal;
	font-size: 18px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
#col-2 ul, #col-3 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#col-2 ul li a, #col-3 ul li a {
	color: #0073AE;
	display: block;
	padding: 3px;
	margin-bottom: 4px;
	text-decoration: none;
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	text-transform: capitalize;
}
#col-2 ul li a:hover, #col-3 ul li a:hover {
	border-bottom-width: 2px;
	border-bottom-color: #999999;
	padding-bottom: 2px;
}
#wrapper {
	width: 924px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/back3.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#header {
	height: 165px;
	background-image: url(img/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 15px;
	padding-left: 9px;
	width: 900px;
}
#header h1 {
	margin: 0px;
	display: block;
	padding-top: 104px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#header h1 a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 44px;
	font-weight: normal;
	margin: 0px;
	height: 52px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-variant: small-caps;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
  font-size:140%;
}
#header p {
	margin: 0px;
	display: block;
	float: right;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	font-size: 12px;
	clear: right;
}
#main {
	margin-right: auto;
	margin-left: auto;
	width: 870px;
	padding-left: 22px;
	padding-right: 8px;
}
input {
	width: 400px;
	border: 2px solid #CCCCCC;
}
textarea {
	width: 400px;
	border: 2px solid #CCCCCC;
}
#footer {
	padding: 20px;
	text-align: center;
	border-bottom: 3px #666 solid;
	margin: 0 12px;
}
#header p a {
	color: #FFFFFF;
	text-decoration: underline;
}
#col-1 h1, #col-1 h2, #col-1 h3, #col-1 h4, #col-1 h5, #col-1 h6 {
	font-weight: normal;
	color: #0073AE;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
a {
	color: #0073AE;
}
code {
	font-family: monospace;
	font-size: 14px;
	background-color: #EBEBEB;
	display: block;
	padding: 10px;
	border: 1px dotted #CCCCCC;
	line-height: 1.3em;
	margin-top: 10px;
	margin-bottom: 10px;
}
img.al {
	float: left;
	clear: both;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 5px solid #CCCCCC;
}
th {
	padding: 10px;
	background-color: #0073AE;
	color: #FFFFFF;
	text-align: left;
	border: 2px solid #EBEBEB;
}
td:hover {
	background-color: #FFFFCC;
}
td {
	padding: 10px;
	border: 2px solid #EBEBEB;
}
table {
	border: 2px solid #EBEBEB;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}
img.ar {
	float: right;
	clear: both;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 5px solid #CCCCCC;
}
blockquote {
	padding: 10px;
	display: block;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	background-color: #EBEBEB;
	border: 1px dotted #CCCCCC;
}
